﻿*
.login_input,input:-internal-autofill-selected{
			width: 100%;
			height: 30px;
			background:hsla(0,0%,69%,0.3);
			outline:none;
			font:'微软雅黑';
			font-size: 24px;
			color: black;
			font-weight: bold;
			border:0px;
			border-bottom: 3px solid white;
}
		.login_table{
			padding: 10%;
		}
		.login_imge{
			mix-blend-mode: multiply;
		}
		.login_button{
			border-radius: 10px;
			font:'微软雅黑';
			font-size: 18px;
			font-weight: bold;
			background: repeating-linear-gradient(hsla(0,0%,69%,0.3),hsla(0,0%,69%,0.3),hsla(0,0%,69%,0.3));
		}
		.wms-title{
			position: absolute;
			left: 0px;
			top: 0px;
			margin: 0px;
			width: 100%;
			font: "微软雅黑";
			font-size: 32px;
			background: hsla(52,99%,46%,1.00)
		}
.wms-title a{
	font-weight: bold;
}
		
